Bug 70550 - Add user dialog is focused, but no insertion point
Add user dialog is focused, but no insertion point
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-02 09:39 EDT by David L. Parsley
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 12:32:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David L. Parsley 2002-08-02 09:39:03 EDT
Description of Problem:
This is really just an annoyance; during install when I click 'add user',
there's no insertion point in the box.  I can type in the box, but it doesn't
show the insertion point untill the mouse is in the box.
Comment 1 Michael Fulbright 2002-08-02 12:32:15 EDT
This has been fixed recently.
Comment 2 Jay Turner 2002-09-05 18:20:16 EDT
Fix confirmed with re0905.0.

Note You need to log in before you can comment on or make changes to this bug.